/* 
Main CSS Styling
Created on 23.04.2014 by Neil Kelsey
Please only use this stylesheet for styles which can be used multible times throughout the site,
if you have styling that will only ever be used on one page please create a unique stylesheet
for that one page.
Please do not use this stylesheet for print styling, responsive styling or for browser fixes
*/
/* Start of margin and padding resets - 
Use these to set or re-set elements margins and paddings, don't create new styles. All elements use set paddings and margins as per the styleguide, 
if you need a padding or a margin which isn't set here then you are building it wrong, refer to the styleguide */
.m0 { margin: 0!important; }
.m10 { margin: 10px!important; }
.m12 { margin: 12px!important; }
.m20 { margin: 20px!important; }
.m30 { margin: 30px!important; }
.mt0 { margin-top: 0!important; }
.mt10 { margin-top: 10px!important; }
.mt12 { margin-top: 12px!important; }
.mt20 { margin-top: 20px!important; }
.mt30 { margin-top: 30px!important; }
.mr0 { margin-right: 0!important; }
.mr10 { margin-right: 10px!important; }
.mr12 { margin-right: 12px!important; }
.mr20 { margin-right: 20px!important; }
.mr30 { margin-right: 30px!important; }
.mb0 { margin-bottom: 0!important; }
.mb10 { margin-bottom: 10px!important; }
.mb12 { margin-bottom: 12px!important; }
.mb20 { margin-bottom: 20px!important; }
.mb30 { margin-bottom: 30px!important; }
.ml0 { margin-left: 0!important; }
.ml10 { margin-left: 10px!important; }
.ml12 { margin-left: 12px!important; }
.ml20 { margin-left: 20px!important; }
.ml30 { margin-left: 30px!important; }
 
.p0 { padding: 0!important; }
.p10 { padding: 10px!important; }
.p12 { padding: 12px!important; }
.p20 { padding: 20px!important; }
.p30 { padding: 30px!important; }
.pt0 { padding-top: 0!important; }
.pt10 { padding-top: 10px!important; }
.pt12 { padding-top: 12px!important; }
.pt20 { padding-top: 20px!important; }
.pt30 { padding-top: 30px!important; }
.pr0 { padding-right: 0!important; }
.pr10 { padding-right: 10px!important; }
.pr12 { padding-right: 10px!important; }
.pr20 { padding-right: 20px!important; }
.pr30 { padding-right: 30px!important; }
.pb0 { padding-bottom: 0!important; }
.pb10 { padding-bottom: 10px!important; }
.pb12 { padding-bottom: 10px!important; }
.pb20 { padding-bottom: 20px!important; }
.pb30 { padding-bottom: 30px!important; }
.pl0 { padding-left: 0!important; }
.pl10 { padding-left: 10px!important; }
.pl12 { padding-left: 12px!important; }
.pl20 { padding-left: 20px!important; }
.pl30 { padding-left: 30px!important; }
/* End of margin and padding resets */
/* Start of Bootstrap reset - Rather then edit the bootstrap default CSS I have re-set several elements here to fit better with our sites styling */
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12
{
    padding-left:6px;
    padding-right:6px;
}
.navbar-static-top
{
    border-width:0 0 5px;
}
.navbar-default
{
    background-color: #FFF;
}
.row
{
    margin-left: -6px;
    margin-right: -6px;
}
.navbar
{
    margin: 0;
}
.btn
{
    white-space:normal;
}
.btn-primary
{
    font-size:14px;
    background-color: #482a87;
    border-color: #291456;
    text-align: left;
    background-image: url(/assets/svg/link-chevron.svg);
    background-position: 95% 50%;
    background-repeat: no-repeat;
    padding: 10px 40px 10px 16px;
}
.btn-primary:hover
{
    background-color: #6a4baa;
    border-color: #482a87;
}
/* End of Bootstrap reset */
/* Start of unisersal styles - basic classes used all over the place */
.clear
{
    clear:both;
}
.absolute
{
    position:absolute;
}
.relative
{
    position:relative;
}
.float-left
{
    float:left
}
.float-right
{
    float:right;
}
.align-left
{
    text-align:left;
}
.align-center
{
    text-align:center;
}
.align-right
{
    text-align:right;
}
.uppercase
{
    text-transform:uppercase;
}
.bold
{
    font-weight: bold;
}
.italic
{
    font-style: italic;
}
.underline
{
    text-decoration: underline;
}
.invisible
{
    display:none;
}
.block-align-center
{
    margin: 0 auto;
    display: block;
}
/* This is the text selection colour, by default our standard purple, this will change depending on which audience section you are in, the
styling for that is set further down this page */
::selection {
    color:#FFF;
    background: #482a87;
    }
::-moz-selection {
    color:#FFF;
    background: #482a87; /* Firefox */
}
.newWindowR {
  background:url(http://www.thepensionsregulator.gov.uk/images/icon-open-window.png) 100% 0 no-repeat scroll transparent;
  padding-right:16px;
}
/* End of unisersal styles */
/* Start of tag styles */
body
{
     font-family: 'Open Sans', sans-serif;
     font-weight:500;
}
h1, h2, h3, h4, h5
{
    color:#353535;
    padding:0;
    margin: 0;
}
h1
{
    margin:0 0 20px 0;
    font-size: 30px;
    line-height: 35px;
}
h2
{
    font-size: 23px;
    line-height: 26px;
    margin:25px 0 20px 0;
}
h2.title-18
{
    font-size:18px;
    line-height: 21px;
    display:inline-block;
    width:100%;
}
h3
{
    font-size: 20px;
    line-height: 22px;
    margin:30px 0 15px 0;
}
h4
{
    font-size: 18px;
    line-height: 18px;
    margin:0 0 20px 0;
}
h5
{
    font-size: 16px;
    line-height: 16px;
    margin:0 0 20px 0;
}
p
{
    font-size: 14px;
    line-height: 20px;
    color:#222222;
    margin:0 0 12px 0;
    font-weight:500;
}
a
{
    word-wrap: break-word;
    color:#482a87;
}
a:hover
{
    color:#482a87;
}
ul, ol
{
    padding:0;
}
ol ul
{
    margin:10px 0;
}
li, ol ul li
{
    line-height:19px;
    list-style-type: none;
    margin:0 0 6px 0;
    padding:0 0 0 20px;
    background:
        url(/assets/svg/list-arrow.svg)
        top
        left
        no-repeat;
    background-position: 6px 6px;
}
ol li
{
    margin:0 0 6px 25px;
    padding:0;
    list-style: decimal;
    background: none;
}
input
{
    min-height:24px;
    border:1px solid #e6e5e5;
    border-radius: 5px;
}
input.search
{
    padding:0 0 0 25px;
    background:
        url(/assets/svg/icon-search.svg)
        top
        left
        no-repeat
        #fcfcfc;
    background-position: 6px 4px;
}
input.btn, input.search
{
    font-size: 12px;
}
input.btn
{
    padding:0 8px;
}
input.btn:hover
{
    background:
        #edecec;
}
img
{
    max-width:100%;
}
/* End of tag styles */
/* Start of audience sections styling */
.employers .navbar-default
{
    border-bottom:5px solid #08647a;
}
.employers-bg, .business-advisers-bg, .trustees-bg, .individuals-bg
{
    transition: all 0.2s ease;
    color:#FFF;
    display:block;
    background: 
        #08647a;
}
.employers a:hover, #menu-primary-navigation li.employers:hover .mega-menu a:hover
{
    color:#08647a;
}
.employers ul li, .employers ol ul li
{
    background:
        url(/assets/svg/list-arrow-employers.svg)
        top
        left
        no-repeat;
    background-position: 6px 6px;
}
.employers ::selection {
    color:#FFF;
    background: #08647a;
    }
.employers ::-moz-selection {
    color:#FFF;
    background: #08647a; /* Firefox */
}
.business-advisers .navbar-default
{
    border-bottom:5px solid #426605;
}
.business-advisers-bg
{
    display:block;
    background: 
        #426605;
}
.business-advisers a:hover, #menu-primary-navigation li.business-advisers:hover .mega-menu a:hover
{
    color:#426605;
}
.business-advisers ul li, .business-advisers ol ul li
{
    background:
        url(/assets/svg/list-arrow-business-advisers.svg)
        top
        left
        no-repeat;
    background-position: 6px 6px;
}
.business-advisers ::selection {
    color:#FFF;
    background: #426605;
    }
.business-advisers ::-moz-selection {
    color:#FFF;
    background: #426605; /* Firefox */
}
.trustees .navbar-default
{
    border-bottom:5px solid #9d4412;
}
.trustees-bg
{
    display:block;
    background: 
        #9d4412;
}
.trustees a:hover, #menu-primary-navigation li.trustees:hover .mega-menu a:hover
{
    color:#9d4412;
}
.trustees ul li, .trustees ol ul li
{
    background:
        url(/assets/svg/list-arrow-trustees.svg)
        top
        left
        no-repeat;
    background-position: 6px 6px;
}
.trustees ::selection {
    color:#FFF;
    background: #9d4412;
    }
.trustees ::-moz-selection {
    color:#FFF;
    background: #9d4412; /* Firefox */
}
.individuals .navbar-default
{
    border-bottom:5px solid #655858;
}
.other .navbar-default
{
    border-bottom:5px solid #482a87;
}
.individuals-bg
{
    display:block;
    background: 
        #655858;
}
.individuals a:hover, #menu-primary-navigation li.individuals:hover .mega-menu a:hover
{
    color:#655858;
}
.individuals ul li, .individuals ol ul li
{
    background:
        url(/assets/svg/list-arrow-individuals.svg)
        top
        left
        no-repeat;
    background-position: 6px 6px;
}
.individuals ::selection {
    color:#FFF;
    background: #655858;
    }
.individuals::-moz-selection {
    color:#FFF;
    background: #655858; /* Firefox */
}


/* START PS STYLES */
.public-services .navbar-default
{
    border-bottom:5px solid #d93b44;
}
.public-services-bg
{
    display:block;
    background: 
        #d93b44;
}
.public-services a:hover, #menu-primary-navigation li.public-services:hover .mega-menu a:hover
{
    color:#d93b44;
}
.public-services ul li
{
    background:
        url(/assets/svg/list-arrow-public-services.svg)
        top
        left
        no-repeat;
    background-position: 6px 6px;
}
.public-services ::selection {
    color:#FFF;
    background: #d93b44;
    }
.public-services ::-moz-selection {
    color:#FFF;
    background: #d93b44; /* Firefox */
}
/* END PS STYLES */

a.employers-bg:hover, a.business-advisers-bg:hover, a.trustees-bg:hover, a.individuals-bg:hover {
    color:#FFF;
    opacity:0.7;
}
.employers-bg a, .employers-bg a:hover, .business-advisers-bg a, .business-advisers-bg a:hover, .trustees-bg a, .trustees-bg a:hover, .individuals-bg a, .individuals-bg a:hover, .public-service-bg a, .public-service-bg a:hover
{
    color:#FFF;
}
h2.employers-bg, h2.business-advisers-bg, h2.trustees-bg, h2.individuals-bg, h2.public-service-bg
{
    font-size:18px;
}
/* End of audience sections styling */
/* Start of structure styling */
/* Start of Mega menu styling */
.main-navigation li .mega-menu { 
  position: absolute; /* take it out of normal flow */
  visibility: hidden;
  opacity: 0;
  transition: visibility 0s linear 0.1s, opacity 0.1s linear;
}
.main-navigation > li:hover > .mega-menu { 
  visibility: visible;
  opacity: 1;
  transition-delay: 0.3s;
}
.mega-menu
{
    position:absolute;
    z-index: 100;
    border-top:5px solid #482a87;
    border-bottom:5px solid #482a87;
    background:#FFF;
    -webkit-box-shadow: 0px 0px 30px 0px rgba(50, 50, 50, 0.49);
    -moz-box-shadow:    0px 0px 30px 0px rgba(50, 50, 50, 0.49);
    box-shadow:         0px 0px 30px 0px rgba(50, 50, 50, 0.49);
}
.mega-menu p
{
    font-size:13px;
}
.mega-menu .container
{
    width:1140px;
    margin:0;
    padding-left:15px;
    padding-right:6px;
}
.mega-menu .container .featured
{
    background:#e7e7e7;
}
.mega-menu .container .featured hr
{
    border-top: 1px solid #482a87;
}
li.employers .mega-menu .container .featured hr
{
    border-top: 1px solid #08647a;
}
li.business-advisers .mega-menu .container .featured hr
{
    border-top: 1px solid #426605;
}
li.trustees .mega-menu .container .featured hr
{
    border-top: 1px solid #9d4412;
}
li.individuals .mega-menu .container .featured hr
{
    border-top: 1px solid #655858;
}
li.document-library .mega-menu .container .featured hr
{
    border-top: 1px solid #482a87;
}
#menu-primary-navigation li .mega-menu h2, #menu-primary-navigation li .mega-menu h2 a, #menu-primary-navigation li .mega-menu h3, #menu-primary-navigation li .mega-menu h3 a
{
    font-weight: bold;
    font-size:15px;
    line-height:17px;
    padding:0;
    margin:14px 0 15px 0;
}
#menu-primary-navigation li .mega-menu a
{
    padding:0;
    font-size:13px;
    line-height:16px;
}
#menu-primary-navigation li .mega-menu ul
{
    border-left:1px solid #482a87;
    margin:0 0 15px 0;
}
#menu-primary-navigation li.employers .mega-menu ul
{
    border-left:1px solid #08647a;
}
#menu-primary-navigation li.business-advisers .mega-menu ul
{
    border-left:1px solid #426605;
}
#menu-primary-navigation li.trustees .mega-menu ul
{
    border-left:1px solid #9d4412;
}
#menu-primary-navigation li.individuals .mega-menu ul
{
    border-left:1px solid #655858;
}
#menu-primary-navigation li .mega-menu .featured ul
{
    border-left:none;
    margin:0;
}
#menu-primary-navigation li .mega-menu li
{
    margin: 0 0 10px 10px;
    background:
        #FFF;
}
#menu-primary-navigation li:hover .mega-menu a
{
    color:#482a87;
}
ul#menu-primary-navigation .employers .mega-menu
{
    left:-309px;
    border-top:5px solid #08647a;
    border-bottom:5px solid #08647a;
}
ul#menu-primary-navigation .business-advisers .mega-menu
{
    left:-443px;
    border-top:5px solid #426605;
    border-bottom:5px solid #426605;
}
ul#menu-primary-navigation .trustees .mega-menu
{
    left:-641px;
    border-top:5px solid #9d4412;
    border-bottom:5px solid #9d4412;
}
ul#menu-primary-navigation .individuals .mega-menu
{
    left:-758px;
    border-top:5px solid #655858;
    border-bottom:5px solid #655858;
}
ul#menu-primary-navigation .document-library .mega-menu
{
    left:-950px;
}
/* Start of featured box styling */
.featured-box
{
    border-left:5px solid #482a87;
    padding:10px;
    margin:0 0 10px 0;
    background: #f2f1f1; /* Old browsers */
    background: -moz-linear-gradient(top,  #f2f1f1 0%, #ffffff 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f1f1), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #f2f1f1 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #f2f1f1 0%,#ffffff 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #f2f1f1 0%,#ffffff 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #f2f1f1 0%,#ffffff 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f1f1', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}
.featured-box
{
    border-left:5px solid #482a87;
}
.employers .featured-box h4
{
    margin:0;
}
.employers .featured-box p
{
    margin:0;
}
#menu-primary-navigation li .mega-menu .featured-box h1, #menu-primary-navigation li .mega-menu .featured-box h2, #menu-primary-navigation li .mega-menu .featured-box h3, #menu-primary-navigation li .mega-menu .featured-box h4, .featured-box h5
{
    margin:0 0 10px 0;
    padding:0;
}
.employers .featured-box, li.employers .featured-box
{
    border-left:5px solid #08647a;
}
.business-advisers .featured-box, li.business-advisers .featured-box
{
    border-left:5px solid #426605;
}
.trustees .featured-box, li.trustees .featured-box
{
    border-left:5px solid #9d4412;
}
.individuals .featured-box, li.individuals .featured-box
{
    border-left:5px solid #655858;
}
.document-library .featured-box, .other .featured-box, li.document-library .featured-box, li.other .featured-box
{
    border-left:5px solid #482a87;
}
/* End of featured box styling */
/* End of Mega menu styling */
/* Start of background styling - and their nested elements */
.white-bg
{
    min-height:136px!important;
    background: 
        #FFF;
}
.light-grey-bg
{
    background: 
        #e7e7e7;
}
.grey-bg
{
    background:
        #616161;
}
.grey-bg h1, .grey-bg h2, .grey-bg h3, .grey-bg h4, .grey-bg h5, .grey-bg p, .grey-bg a
{
    color:#FFF;
}
.grey-bg ul li
{
    padding:0 0 12px 20px;
    background:
        url(/assets/svg/list-arrow-white.svg)
        top
        left
        no-repeat;
    background-position: 6px 6px;
}
.dark-grey-bg
{
    background:
        #3F3F3F;
}
.dark-grey-bg h1, .dark-grey-bg h2, .dark-grey-bg h3, .dark-grey-bg h4, .dark-grey-bg h5, .dark-grey-bg p, .dark-grey-bg a
{
    color:#FFF;
}
.purple-bg
{
    background:
        #482a87;
}
.purple-bg p
{
    color:#FFF;
}
/* End of background styling */
.featured-star, #menu-primary-navigation li .mega-menu li.featured-star
{
    padding: 0 0 0 22px;
    margin:0 0 10px 0;
    background:
        url(/assets/svg/featured-star.svg)
        top
        left
        no-repeat; 
}
.employers .featured-star, #menu-primary-navigation li.employers .mega-menu li.featured-star
{
    padding: 0 0 0 22px;
    margin:0 0 10px 0;
    background:
        url(/assets/svg/featured-star-employers.svg)
        top
        left
        no-repeat; 
}
.business-advisers .featured-star, #menu-primary-navigation li.business-advisers .mega-menu li.featured-star
{
    padding: 0 0 0 22px;
    margin:0 0 10px 0;
    background:
        url(/assets/svg/featured-star-business-advisers.svg)
        top
        left
        no-repeat; 
}
.trustees .featured-star, #menu-primary-navigation li.trustees .mega-menu li.featured-star
{
    padding: 0 0 0 22px;
    margin:0 0 10px 0;
    background:
        url(/assets/svg/featured-star-trustees.svg)
        top
        left
        no-repeat; 
}
.featured-star, .individuals .featured-star, #menu-primary-navigation li.individuals .mega-menu li.featured-star
{
    padding: 0 0 0 22px;
    margin:0 0 10px 0;
    background:
        url(/assets/svg/featured-star-individuals.svg)
        top
        left
        no-repeat; 
}
.link-chevron
{
    float:right;
    width:21px;
    height:21px;
    background-image:
        url(/assets/svg/link-chevron.svg);
    background-position:right;
    background-repeat: no-repeat;
}
.link-chevron.purple
{
    background-image:
        url(/assets/svg/link-chevron-purple.svg);
}
.link-chevron.salmon-pink
{
    background-image:
        url(/assets/svg/link-chevron-salmon-pink.svg);
}
a.salmon-pink
{
    color:#d93b44;
}
a.link-chevron
{
    float:none;
    padding:0 31px 0 0;
}
#logo-box
{
    position: relative;
    z-index: 1;
    float:left;
    width:200px;
}
#logo
{
    position: relative;
    z-index: 1;
    float:left;
    width:200px;
    height:72px;
    margin:20px 0;
    background:
        url(/assets/svg/TPR-logo.svg)
        top
        left
        no-repeat; 
}
#logo.back
{
    margin:9px 0 4px 0;
}
#back-to-home
{
    float:left;
    width:200px;
    padding:0 0 0 25px;
    margin:0 0 4px 4px;
    background:
        url(/assets/svg/back-to-home.svg)
        top
        left
        no-repeat; 
}
#search-and-social
{
    float:right;
    margin:18px 0;
}
.social-icon
{
    float:left;
    width:24px;
    height:24px;
}
.social-icon:hover
{
    -webkit-filter: brightness(125%);   
}
.linked-in
{
    margin:0 0 0 3px;
    background:
        url(/assets/svg/social-icons-linked-in.svg)
        top
        left
        no-repeat; 
}
.twitter
{
    margin:0 0 0 3px;
    background:
        url(/assets/svg/social-icons-twitter.png)
        top
        left
        no-repeat; 
}
.google-plus
{
    margin:0 0 0 3px;
    background:
        url(/assets/svg/social-icons-google-plus.svg)
        top
        left
        no-repeat; 
}
.social-icon.news-by-email
{
    width:113px;
    margin:0 0 0 3px;
    background:
        url(/assets/svg/social-icons-news-by-email-large.svg)
        top
        left
        no-repeat; 
}
/* Start of main navigation styling */
ul#menu-primary-navigation
{
    float:right;
}
#menu-primary-navigation li
{
    transition: all 0.2s ease;
    margin: 0 0 0 5px;
    padding: 0;
    background:
        #e7e7e7;
}
#menu-primary-navigation li:hover a, #menu-primary-navigation li.selected a
{
    color:#FFF;
}
#menu-primary-navigation li.home:hover, #menu-primary-navigation li.home.selected, #menu-primary-navigation li.selected
{
    background:
        #482a87;
}
#menu-primary-navigation li.employers:hover, #menu-primary-navigation li.employers.selected
{
    background:
        #08647a;
}
#menu-primary-navigation li.business-advisers:hover, #menu-primary-navigation li.business-advisers.selected
{
    background:
        #426605;
}
#menu-primary-navigation li.trustees:hover, #menu-primary-navigation li.trustees.selected
{
    background:
        #9d4412;
}
#menu-primary-navigation li.individuals:hover, #menu-primary-navigation li.individuals.selected
{
    background:
        #655858;
}
.public-services #menu-primary-navigation li:hover, #menu-primary-navigation li.selected
{
    background:
        #d93b44;
}
#menu-primary-navigation li.document-library
{
    margin:0 0 0 60px;
}
#menu-primary-navigation li.document-library:hover, #menu-primary-navigation li.document-library.selected, #menu-primary-navigation li.home:hover, #menu-primary-navigation li:hover
{
    background:
        #482a87;
}
.public-services #menu-primary-navigation li:hover
{
    background:
        #d93b44;
}
#menu-primary-navigation li a
{
    padding:16px 15px;
    font-size:18px;
    color:#222;
    text-align: center;
}
#menu-primary-navigation li.employers a
{
    min-width: 129px;
    padding:16px 0px;
}
#menu-primary-navigation li.business-advisers a
{
    min-width: 193px;
}
#menu-primary-navigation li.trustees a
{
    min-width: 112px;
}
#menu-primary-navigation li.individuals a
{
    min-width: 132px;
}
#menu-primary-navigation li.document-library a
{
    min-width: 190px;
}
/* End of main navigation styling */
.news-snippet h3
{
    margin:0 0 10px 0;
}
.date-box
{
    float:left;
    width:60px;
    height:68px;
    margin:0 12px 12px 0;
    background:
        #FFF;
}
.date-box h3
{
    font-size: 14px;
    font-weight: normal;
    text-align:center;
    padding:1px;
    background:
        #dd4a38;
}
.date-box p
{
    font-size:23px;
    text-align: center;
    color:#000;
}
.public-services a.cta-btn
{
    padding:15px 39px 15px 15px;
    margin: 12px 0 12px 12px;
    color: #FFF;
    border-radius: 4px;
    background: url(/assets/svg/link-chevron-right-spacing.svg)
     top
     right
     no-repeat;
    background-color: #d93b44;
    background-position: 100% 50%;
}
.public-services a.cta-btn:hover
{
    background-color: #e4757c;
}
/* Start of footer styling */
.footer a:hover
{
    color:#482a87
}
.footer a.salmon-pink:hover
{
    color:#d93b44;
}
.footer.grey-bg a:hover
{
    color:#FFF
}
.footer h2
{
    font-size:19px;
    margin:0 0 20px 0;
    
}
.news-snippet
{
    min-height: 71px;
    margin:0 0 30px 0;
}
.copyright
{
    line-height: 23px;
}
/* End of footer styling */
/* End of structure styling */

/* End of document */
/* Don't "just" put extra styling at the bottom of this document, this file needs to be small! */